﻿
/* others */



p {
    color: #ffffff;
    font-family: 'GT Eesti Display', sans-serif;
    font-weight: 400;
    line-height: 120%;
}


span {
    color: #ffffff;
    font-family: 'GT Eesti Display', sans-serif;
    font-weight: 600;
    line-height: 120%;
    overflow: hidden;
    width: 100%;
    display: block;
    word-wrap: break-word
}

h1 {
    color: #ffffff;
    line-height: 120%;
}



/* body */

body {
    background-image: url('/img/site/background.svg');
    background-size: cover;
    background-position: center; 
    background-repeat: no-repeat;
    height: 100vh;
    margin: 0; 
}

@font-face {
    font-family: "GT Eesti Display";
    src: url(../webfonts/GT-Eesti-Display-Regular.ttf) format("truetype");
}


.body-mask {
    background-image: url('/img/site/body_mask.svg');
    background-repeat: no-repeat;
    height: 93vh;
    width: 100%;
}

.sub-body{
    position: relative;
    z-index: 10;
    height: 100%;
}


.green-circle-body {
    position: absolute;
    top: -50%;
    left: -40%;
    z-index: 1;
    height: 150%;
}






/*navbar  */
.navbar-front {
    height: 7vh;
    background-image: url('/img/site/navbar.svg');
    position: relative;
    z-index: 10;
}

.navbar-green-circle {
    background-image: url('/img/site/green_circle_navbar.png');
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
}

/*premiere  colonne */

.scroll-down {
    position: absolute !important;
    bottom: 0;
}

/*deuxieme  colonne */

.reference-image {
    width: 700px
}

.white-circle {
    background-color: #ffffff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    font-size: 17px;
}

.green-circle {
    background-color: #03eda6;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 17px;
}

    .green-circle p {
        color: #201e5a;
        align-content: center;
        align-items: center;
        margin: 0px;
        font-weight: bold;
    }

.round-button-selected {
    height: 40px;
    border-radius: 50px;
    font-size: 13px;
    background-color: #03eda6;
    border: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    font-family: 'GT Eesti Display', sans-serif;
    font-weight: bold;
    color: #201e5a;
}


.round-button {
    height: 40px;
    border-radius: 50px;
    font-size: 13px;
    background-color: #ffffff;
    border: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    font-family: 'GT Eesti Display', sans-serif;
    font-weight: bold;
    color: #201e5a;
}

.button-icon-menu {
    height: 40px;
    width: 40px;
}
.icon-menu{
    height: 25px;
    width: 25px;
    
}


.data-ref {
    max-height: 76vh;
    overflow-y: auto;
    scrollbar-width: none;
}

.data-geo {
    max-height: 76vh;
    overflow-y: auto;
    scrollbar-width: none;
    display: none;
}

.reference-text span {
    color: #201e5a;
    padding: 2px 10px;
    background-color: #fff;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

.text-count-ref {
    font-size: 17px;
    font-weight: 100;
}

.count-ref {
    color: #201e5a;
    font-family: 'GT Eesti Display', sans-serif;
    font-weight: bold;
    justify-content: center;
    align-items: center;
}

.reference-background {
    position: relative;
    width: 212px;
    height: 202px;
    background-color: #03eda6;
    border-radius: 50% / 48%;
}

.reference-image-shape {
    width: 161px;
    height: 153px;
    border-radius: 50% / 48%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
}


.reference-text {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    position: absolute;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%);
    width: 70%;
}

/*troisieme colonne */


.box {
    background-color: #121145;
    border-radius: 26px;
    width: 30vw;
}

.box-card {
    background-color: #121145;
    border-radius: 26px;
    width: 30vw;
    height: 50vh;

}


.box-card-map {
   height: 80%;
}
.box-card-legend {
    height: 20%;
}

.folder-container {
    position: relative;
}

.folder {
    position: absolute;
    right: -300px;
    transform: translateY(-60%);
}

.button {
    background-color: #03EDA6;
    padding: 17px 60px;
    font-size: 21px;
    border: 1px solid #707070;
    border-radius: 57px;
    font-family: 'GT Eesti Display', sans-serif;
    font-weight: bold;
    color: #201e5a;
    text-decoration: none! important ;
}

.button-container {
    position: relative;
    display: inline-block;
}

.red-dot {
    display: none;
    width: 15px;
    height: 15px;
    background-color: red;
    border-radius: 50%;
    position: absolute;
    top: 4px;
    right: 5px;
    transform: translate(50%, -50%);
}

.open-map {
    position: absolute;
    display: none;
    height: 100%;
    width: 100%;
    background-color: #0e1649;
    justify-content: center;
    z-index: 9999; /* Add this line to make it overlap other elements */
}

.clickable{
    cursor: pointer;
}




